Subject: Ticket Assigned - complaint
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 16:38:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint Hello,

Last week I ordered some items for my kids.

I received the email it's on it's way but it never came.

I needed it for Wednesday, Tuesday on WhatsApp I was told it's there tonight or tomorrow morning.

Thursday it was the same. I cannot cancel my order because it is in transit but it's not coming!

So I didn't had time to arrange something else for my kids, I don't have the cloths and I cannot cancel!

This is unbelievable! It is the first time I use your company!

How can we fix this today?!

Gr. Babs

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331732